BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mainmenu {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.maintext {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
A:link {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.mainlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.mainlink A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.mainlink A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.mainlink A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.mainlink A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu_table {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #a4c1f9 1px solid; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.main_table {
	BORDER-RIGHT: #a4c1f9 1px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #a4c1f9 1px solid; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_border {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #0066ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_border_sub {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #0066ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
